---
title: Introduction to RDM with Git and GitLab
date: "2024-04-16"
time: "09:00-14:00"
speakers:
    "Universität Duisburg-Essen":
        - Henning Timm
        - Sonja Hendriks
        - Sarah Kritzler
    "RWTH Aachen University":
        - Fabian Dünzer
links:
  gitlab_instance: https://gitlab.com
  prep_project: https://gitlab.com/gitlab-nrw-workshop/course-materials/2024-04/online-preparation
  prep_slides: https://gitlab-nrw-workshop.gitlab.io/course-materials/2024-04/tech-check/slides.html
  git_slides: https://rds_gitlab_workshop_orga.gitpages.uni-due.de/rds_gitlab_slides/git_gitlab_init.sozi.html
  slides: https://gitlab-nrw-workshop.gitlab.io/course-materials/2024-04/workshop-slides/slides.html
  concept_board_start: https://app.conceptboard.com/board/4rze-aso4-e93z-i3in-r7rn#item=u_db1fe56b-d002-4c31-95ec-717a69d81bcb-1pp14osoHr-22
  concept_board_shaun: https://app.conceptboard.com/board/4rze-aso4-e93z-i3in-r7rn#item=u_db1fe56b-d002-4c31-95ec-717a69d81bcb-1pp14osoHr-2
  concept_board_feedback: https://app.conceptboard.com/board/4rze-aso4-e93z-i3in-r7rn#item=u_db1fe56b-d002-4c31-95ec-717a69d81bcb-1pp14osoHr-165
  rdm_push_paper: https://doi.org/10.17192/bfdm.2022.2.8435
  rdm_flow_group: https://gitlab.com/gitlab-nrw-workshop/course-materials/2024-04/rdm-flow
